[package]
name = "common"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
prost-types = { workspace = true }

tonic = "0.13.0"
prost = "0.13.5"
serde = { version = "1.0.219", features = ["derive"] }

# Search
tantivy = { workspace = true }

[build-dependencies]
tonic-build = "0.13.0"
